F2 renames the variable
(First, find the original implementation of a function or variable.

Next, right click on a symbol and select Rename Symbol. This will rename the symbol and all references to it)
